
.formbody {width:100%}
/* -- Text fields and textareas -- */
input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="email"],
input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],input:not([type]),input[type="submit"],#main button.submit,textarea {
	width:100%;
	display:inline-block;
	padding:10px;
	background:#fff;
	border:1px solid #ccc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius:0px;
	margin-bottom:15px;
}


/* -- Font -- */
input.text,input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="email"], input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],input:not([type]),input[type="submit"],button.submit,textarea,select {

	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
	font-weight:inherit;
	}

/* -- Focus -- */
input[type="text"]:focus,input[type="password"]:focus,input[type="date"]:focus,input[type="datetime"]:focus,input[type="email"]:focus,
input[type="number"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="time"]:focus,input[type="url"]:focus,input:not([type]):focus,textarea:focus {
	outline:0;
	background:#666;
	border-color:#bbb;
	color:#fff;
}

/* -- Captcha -- */
input.captcha{width:70px;margin-right:.5em;margin-bottom:1em;margin-top:.6em;}

/* -- Fix some width and height settings -- */
input[type="file"] {cursor:pointer;}
select,input[type="file"] {display:block;}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"] ,#main button.submit{width:auto;}
textarea,select[multiple],select[size] {height:auto;}

/* -- Checkboxes and radio buttons -- */
.radio_container span,.checkbox_container span{display:block;} 
input[type="radio"],input[type="checkbox"] {margin:0 10px 0 0;}
input[type="radio"],input[type="checkbox"]{vertical-align:middle;}
.radio_container input,.checkbox_container input{position:relative}


/* -- Handle disabled and read-only -- */
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly] {cursor:not-allowed;background:#eee;}
input[type="radio"][disabled],input[type="checkbox"][disabled],input[type="radio"][readonly],input[type="checkbox"][readonly] {background:transparent;}


/* -- Buttons -- */
#main input[type="submit"],#main button.submit{
    -webkit-appearance: none;
	width:auto;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	border:0;
    background:#125c89;color:#fff;padding:.6em 1.4em;
    border-radius:20px;
    margin:1em 0 1em ;

}



#main input[type="submit"]:hover,#main button:hover {
	background:#767676;
	color:#fff;
	text-decoration:none;
}


/*--- optional ---*/
select {
   -webkit-appearance: button;
 	padding:7px;
   background-color:#eeeeee;
	line-height:1;
   border: 0;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   margin-bottom:1em;
   color:#505050;
   border-radius:0;
}

/*input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background:#fff}*/
select:active,select:focus{outline:0;border:0;border: 1px solid #eee;}

span.mandatory{color:red}

	.ie input:-ms-input-placeholder{color:#ccc;}	
	::-webkit-input-placeholder {color:#ccc;}
	::-moz-placeholder {color:#ccc;}
	:-ms-input-placeholder {color:#ccc;}
	:-moz-placeholder {color:#ccc;}


.result input[type="search"]{width:calc(100% - 51px);float:left;margin-right:10px;}
.result input[type="submit"], .result button.submit{
    -webkit-appearance: none;
	width:40px;
    padding:0;
    line-height:25px;
    padding:0;
	display:block;
	cursor:pointer;
	border:0;
    background:transparent;
    color:#fff;
    border-radius:0;

}
#main .result input[type="submit"]:hover,
#main .result button.submit:hover{
background-color: #6F7A81;


}

